Subject: [weirds] Presentations for Monday

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sat, 3 Nov 2012 22:25:38 -0700

Anybody who has an agenda slot for Monday and has slides but has not yet
submitted a slide deck, please do so ASAP.  We will likely not accept new
slide decks for use during Monday's meeting after about noon on Monday.

Please also note that we will probably rework the agenda slightly to focus
on issues rather than on documents.  We will post here when a revised
agenda becomes available.

Thanks, and see you all Monday afternoon.

-MSK, co-chair